Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Apr 2021 18:25:07 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect mohamed nofal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohamed nofal Bot:  Hi Mohamed Nofal ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6296876548 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966538041910            10:15 PM, 17th Apr                   Hamza                   Hi Mohamed,Good evening  Thank you for contacting us.This is Hamza. How may I help you with the order 6296876548?           10:16 PM, 17th Apr                     mohamed nofal                    Hello Hamza           10:17 PM, 17th Apr                     mohamed nofal                    I just need to know when it will arrive           10:17 PM, 17th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:18 PM, 17th Apr                     mohamed nofal                    Sure, thanks           10:18 PM, 17th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           10:18 PM, 17th Apr                   Hamza                   We see that you have placed your order on Apr 15, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           10:19 PM, 17th Apr                     mohamed nofal                    Okay, so I would be able to collect my items this week right?           10:20 PM, 17th Apr                   Hamza                   Yes           10:21 PM, 17th Apr                   Hamza                   Is there anything else I can help you?            10:21 PM, 17th Apr                     mohamed nofal                    One last question please           10:21 PM, 17th Apr                     mohamed nofal                    What should i do i case i want to return one or both items i purchased?           10:22 PM, 17th Apr                   Hamza                   You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any store across the KSA.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any store in the KSA.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           10:22 PM, 17th Apr                     mohamed nofal                    Thanks Hamza           10:24 PM, 17th Apr                     mohamed nofal                    I appreciate your help           10:24 PM, 17th Apr                     mohamed nofal                    Have a nice evening           10:24 PM, 17th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:24 PM, 17th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2415207